@media (max-width: 1199px) {
  .lpc-timeline-vertical, .lpc-features-2, .lpc-offer, .lpc-banners, .lpc-rates-2, .lpc-delivery-block, .lpc-services, .lpc-questions-2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .lpc-banners__buttons {
    min-width: 260px !important;
    flex-wrap: wrap;
  }
  .lpc-services__item._16_9h {
    aspect-ratio: unset !important;
  }
}
@media (max-width: 479px) {
  .lpc-features-2__title, .lpc-timeline-vertical__title, .lpc-offer__caption, .lpc-banners__title, .lpc-rates-2__header, .lpc-elements-headline__title, .lpc-services__header, .lpc-questions-2__header {
    font-size: 21px !important;
  }
}
